<?php
$ddnumber=$_GET["ddno"];
include_once("conn.php");
if(mysql_query("delete from tb_commodity_order_form where ddnumber='".$ddnumber."'",$conn)){
  echo "<script>window.location.href='index.php';</script>";
}else{
  echo "<script>alert('订单删除失败,请重试！');history.back();</script>";
}
?>